
stations: 
  - 中国轻纺城 (w961604975)
  - 临杭大道 (n9077267215)
  - 人民医院总院 (n11073098777)
  - 会展中心 (n12966377074)
  - 凤凰山 (n9697053471)
  - 凤林 (n9697058313)
  - 前梅 (n9077267213)
  - 劳家葑 (n9697053468)
  - 南池 (n9697053466)
  - 后墅路 (n9870552642)
  - 城南大道 (n9697053472)
  - 城市广场 (n9697058310)
  - 大庆寺 (n11778282958)
  - 大滩 (n9697058312)
  - 奥体中心 (n9697104329)
  - 姑娘桥 (n9471678351)
  - 张墅 (n9697104331)
  - 恂南 (n11073098765)
  - 明珠广场 (n9697104337)
  - 杨汛桥 (n9077267212)
  - 栖湖 (n9697053465)
  - 梅山广场 (n9697086917)
  - 檀渎 (n11073098761)
  - 洋泾湖 (n11073098766)
  - 湖西 (n11778282959)
  - 火车站 (n9697058311)
  - 瓜渚湖 (n9697104336)
  - 绍兴一中 (n11778282960)
  - 绍兴北站 (n12966377073)
  - 芳泉 (n9697053464)
  - 衙前 (n9847996376)
  - 袍中路 (n11073098767)
  - 袍谷 (n11073098768)
  - 西沙路 (n9077267214)
  - 豆姜 (n11073098762)
  - 越州大道 (w970514225)
  - 鉴水路 (w961604976)
  - 钱清 (n9077267210)
  - 镜水路 (n9697104335)
  - 鲁迅故里 (n9697058309)
  - 黄酒小镇 (n9697104334)

transfers: 
  - 
    - 梅山广场 (r14081750)
    - 梅山广场 (r16136206)

routes: 
  - 
    type: subway
    ref: 1
    name: 绍兴轨道交通1号线
    colour: '#c5003e'
    station_count: 33
    stations: 
      - 芳泉
      - 栖湖
      - 南池
      - 劳家葑
      - 凤凰山
      - 城南大道
      - 鲁迅故里
      - 城市广场
      - 火车站
      - 大滩
      - 凤林
      - 梅山广场
      - 奥体中心
      - 张墅
      - 黄酒小镇
      - 镜水路
      - 瓜渚湖
      - 明珠广场
      - 中国轻纺城
      - 越州大道
      - 鉴水路
      - 临杭大道
      - 西沙路
      - 钱清
      - 前梅
      - 杨汛桥
      - 衙前
      - 姑娘桥（1号线柯桥段）
      - 会展中心
      - 绍兴北站
      - 大庆寺
      - 湖西
      - 绍兴一中

    itineraries: 
      r12894636: 
        - 芳泉 (n9697053464)
        - 栖湖 (n9697053465)
        - 南池 (n9697053466)
        - 劳家葑 (n9697053468)
        - 凤凰山 (n9697053471)
        - 城南大道 (n9697053472)
        - 鲁迅故里 (n9697058309)
        - 城市广场 (n9697058310)
        - 火车站 (n9697058311)
        - 大滩 (n9697058312)
        - 凤林 (n9697058313)
        - 梅山广场 (n9697086917)
        - 奥体中心 (n9697104329)
        - 张墅 (n9697104331)
        - 黄酒小镇 (n9697104334)
        - 镜水路 (n9697104335)
        - 瓜渚湖 (n9697104336)
        - 明珠广场 (n9697104337)
        - 中国轻纺城 (w961604975)
        - 越州大道 (w970514225)
        - 鉴水路 (w961604976)
        - 临杭大道 (n9077267215)
        - 西沙路 (n9077267214)
        - 钱清 (n9077267210)
        - 前梅 (n9077267213)
        - 杨汛桥 (n9077267212)
        - 衙前 (n9847996376)
        - 姑娘桥 (n9471678351)

      r12920989: 
        - 姑娘桥 (n9471678351)
        - 衙前 (n9847996376)
        - 杨汛桥 (n9077267212)
        - 前梅 (n9077267213)
        - 钱清 (n9077267210)
        - 西沙路 (n9077267214)
        - 临杭大道 (n9077267215)
        - 鉴水路 (w961604976)
        - 越州大道 (w970514225)
        - 中国轻纺城 (w961604975)
        - 明珠广场 (n9697104337)
        - 瓜渚湖 (n9697104336)
        - 镜水路 (n9697104335)
        - 黄酒小镇 (n9697104334)
        - 张墅 (n9697104331)
        - 奥体中心 (n9697104329)
        - 梅山广场 (n9697086917)
        - 凤林 (n9697058313)
        - 大滩 (n9697058312)
        - 火车站 (n9697058311)
        - 城市广场 (n9697058310)
        - 鲁迅故里 (n9697058309)
        - 城南大道 (n9697053472)
        - 凤凰山 (n9697053471)
        - 劳家葑 (n9697053468)
        - 南池 (n9697053466)
        - 栖湖 (n9697053465)
        - 芳泉 (n9697053464)

      r17438392: 
        - 会展中心 (n12966377074)
        - 绍兴北站 (n12966377073)
        - 大庆寺 (n11778282958)
        - 湖西 (n11778282959)
        - 绍兴一中 (n11778282960)
        - 黄酒小镇 (n9697104334)
        - 张墅 (n9697104331)
        - 奥体中心 (n9697104329)
        - 梅山广场 (n9697086917)
        - 凤林 (n9697058313)
        - 大滩 (n9697058312)
        - 火车站 (n9697058311)
        - 城市广场 (n9697058310)
        - 鲁迅故里 (n9697058309)
        - 城南大道 (n9697053472)
        - 凤凰山 (n9697053471)
        - 劳家葑 (n9697053468)
        - 南池 (n9697053466)
        - 栖湖 (n9697053465)
        - 芳泉 (n9697053464)

      r17438393: 
        - 芳泉 (n9697053464)
        - 栖湖 (n9697053465)
        - 南池 (n9697053466)
        - 劳家葑 (n9697053468)
        - 凤凰山 (n9697053471)
        - 城南大道 (n9697053472)
        - 鲁迅故里 (n9697058309)
        - 城市广场 (n9697058310)
        - 火车站 (n9697058311)
        - 大滩 (n9697058312)
        - 凤林 (n9697058313)
        - 梅山广场 (n9697086917)
        - 奥体中心 (n9697104329)
        - 张墅 (n9697104331)
        - 黄酒小镇 (n9697104334)
        - 绍兴一中 (n11778282960)
        - 湖西 (n11778282959)
        - 大庆寺 (n11778282958)
        - 绍兴北站 (n12966377073)
        - 会展中心 (n12966377074)


  - 
    type: subway
    ref: 2
    name: 绍兴轨道交通2号线
    colour: '#307fe2'
    station_count: 9
    stations: 
      - 镜湖医院
      - 梅山广场
      - 后墅路
      - 袍谷
      - 袍中路
      - 洋泾湖
      - 恂南
      - 豆姜
      - 檀渎

    itineraries: 
      r16136201: 
        - 人民医院总院 (n11073098777)
        - 梅山广场 (n9697086917)
        - 后墅路 (n9870552642)
        - 袍谷 (n11073098768)
        - 袍中路 (n11073098767)
        - 洋泾湖 (n11073098766)
        - 恂南 (n11073098765)
        - 豆姜 (n11073098762)
        - 檀渎 (n11073098761)

      r16136202: 
        - 檀渎 (n11073098761)
        - 豆姜 (n11073098762)
        - 恂南 (n11073098765)
        - 洋泾湖 (n11073098766)
        - 袍中路 (n11073098767)
        - 袍谷 (n11073098768)
        - 后墅路 (n9870552642)
        - 梅山广场 (n9697086917)
        - 人民医院总院 (n11073098777)



